Max CVSS 4.7 Min CVSS 4.7 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2009-0935 4.7
The inotify_read function in the Linux kernel 2.6.27 to 2.6.27.13, 2.6.28 to 2.6.28.2, and 2.6.29-rc3 allows local users to cause a denial of service (OOPS) via a read with an invalid address to an inotify instance, which causes the device's event li
17-08-2017 - 01:30 18-03-2009 - 02:00
Back to Top Mark selected
Back to Top